* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  line-height: 1;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  font-family: "Geometria", Helvetica, Arial;
}

.status-answer {
  text-decoration: none;
}

* {
  /* width */
  /* Track */
  /* Handle */
}

*::-webkit-scrollbar {
  width: 8px;
  background: transparent;
}

*::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px #e2e2e2;
          box-shadow: inset 0 0 5px #e2e2e2;
  border-radius: 8px;
}

*::-webkit-scrollbar-thumb {
  background: #E6000E;
  border-radius: 8px;
}

.login-page {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url(./../img/login-bg-4.png);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  padding: 20px;
}

.login-page .login-box {
  max-width: 400px;
  width: 100%;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
  padding: 20px 25px;
}

.login-page .login-box .login-box-header {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0.02em;
  color: #000000;
  text-align: center;
  padding-bottom: 15px;
}

.login-page .login-box .form-group {
  padding-bottom: 15px;
}

.login-page .login-box .form-group input[type=text],
.login-page .login-box .form-group input[type=email],
.login-page .login-box .form-group input[type=password] {
  background: #FFFFFF;
  -webkit-box-shadow: inset 0px 2px 6px rgba(0, 0, 0, 0.25);
          box-shadow: inset 0px 2px 6px rgba(0, 0, 0, 0.25);
  border-radius: 2px;
  outline: none;
  border: none;
  padding: 10px 15px;
  font-size: 14px;
  line-height: 16px;
  color: #000000;
  width: 100%;
}

.login-page .login-box .btn-submit {
  background: #E6000E;
  border-radius: 5px;
  padding: 10px 45px;
  font-size: 17px;
  line-height: 22px;
  color: #FFFFFF;
  display: block;
  border: none;
  outline: none;
  width: 100%;
  text-align: center;
}
/*# sourceMappingURL=login.css.map */